Source: cloudpickle
Version: 0.2.1-1~u16.04+mos1
Binary:
  - python3-cloudpickle
  - python-cloudpickle
Build_time: 2017-03-23-10-57-52
Code_project:
  cloudpickle: 34810ff698a39a36af0fd1f76631228bcb19252d
